import { createHttpRequest } from "/@/views/time/_http";

const baseUrl = "purchease/sale/";

export default {
  list: createHttpRequest(`purchease/purchase/bklist`),
  businessList: createHttpRequest("/purchease/purchease/bkexport")
};
